#feedbackpb .sfm_textbox
{
    padding:1px;
}
#feedbackpb .sfm_textarea
{
    padding:2px;
    resize:none;
}
#feedbackpb .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#feedbackpb img
{
    border:0;
}
#feedbackpb .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#feedbackpb input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#feedbackpb .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#feedbackpb .sfm_cr_box a
{
    color:#888888;
}
#feedbackpb .form_outer_div
{
    margin:0 auto;
    border:none;
    background-color:#ffffff;
}
#feedbackpb .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#480048;
}
#feedbackpb .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#480048;
}
body#sfm_feedbackpb_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#480048;
    margin:0px;
}
#feedbackpb .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#480048;
}
#feedbackpb .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#feedbackpb .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#feedbackpb .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#feedbackpb .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#feedbackpb .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#feedbackpb .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#feedbackpb .page_number
{
    background-color:transparent;
}
#feedbackpb input[type='text'],input[type='password']
{
    background-color:#ffffff;
    border:1px solid #480048;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Arial;
    font-size:12px;
    color:#480048;
    height:20px;
    line-height:20px;
}
#feedbackpb textarea
{
    background-color:#ffffff;
    border:1px solid #480048;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Arial;
    font-size:13px;
    color:#480048;
}
#feedbackpb select
{
    background-color:#ffffff;
    font-family:Arial;
    font-size:12px;
    color:#480048;
    border:1px solid #8e8f8f;
}


#feedbackpb #t6c3ab71da3fa6eae82a0
{
    width:5px;
    height:5px;
    display:none;
}
#feedbackpb #Image_container
{
    position:absolute;
    left:0px;
    top:0px;
    width:337px;
    height:140px;
    z-index:29;
}
#feedbackpb #heading_container
{
    position:absolute;
    left:88px;
    top:124px;
    width:171px;
    height:20px;
    z-index:30;
}
#feedbackpb #heading
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#feedbackpb #label_container
{
    position:absolute;
    left:58px;
    top:187px;
    width:60px;
    height:20px;
    z-index:1;
}
#feedbackpb #label
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackpb #Name_container
{
    position:absolute;
    left:132px;
    top:186px;
    z-index:2;
}
#feedbackpb #Name
{
    float:left;
    width:149px;
    z-index:2;
}
#feedbackpb #label1_container
{
    position:absolute;
    left:21px;
    top:213px;
    width:97px;
    height:20px;
    z-index:3;
}
#feedbackpb #label1
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackpb #Property_Address_container
{
    position:absolute;
    left:132px;
    top:214px;
    z-index:4;
}
#feedbackpb #Property_Address
{
    float:left;
    width:149px;
    z-index:4;
}
#feedbackpb #label2_container
{
    position:absolute;
    left:34px;
    top:243px;
    width:84px;
    height:20px;
    z-index:5;
}
#feedbackpb #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackpb #Email_Address_container
{
    position:absolute;
    left:132px;
    top:242px;
    z-index:6;
}
#feedbackpb #Email_Address
{
    float:left;
    width:149px;
    z-index:6;
}
#feedbackpb #label3_container
{
    position:absolute;
    left:8px;
    top:273px;
    width:228px;
    height:20px;
    z-index:7;
}
#feedbackpb #label3
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackpb #which_service_0_container
{
    position:absolute;
    left:138px;
    top:300px;
    width:146px;
    height:22px;
    z-index:8;
}
#feedbackpb #which_service_1_container
{
    position:absolute;
    left:138px;
    top:320px;
    width:141px;
    height:22px;
    z-index:9;
}
#feedbackpb #which_service_2_container
{
    position:absolute;
    left:138px;
    top:340px;
    width:146px;
    height:22px;
    z-index:10;
}
#feedbackpb #label11_container
{
    position:absolute;
    left:11px;
    top:374px;
    width:298px;
    height:20px;
    z-index:25;
}
#feedbackpb #label11
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#feedbackpb #label4_container
{
    position:absolute;
    left:1px;
    top:407px;
    width:140px;
    height:20px;
    z-index:11;
}
#feedbackpb #label4
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackpb #Overall_Experience_container
{
    position:absolute;
    left:161px;
    top:408px;
    z-index:12;
}
#feedbackpb #Overall_Experience
{
    float:left;
    width:120px;
    height:22px;
    z-index:12;
}
#feedbackpb #label5_container
{
    position:absolute;
    left:1px;
    top:439px;
    width:140px;
    height:20px;
    z-index:13;
}
#feedbackpb #label5
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackpb #Quality_of_service_container
{
    position:absolute;
    left:161px;
    top:440px;
    z-index:19;
}
#feedbackpb #Quality_of_service
{
    float:left;
    width:120px;
    height:22px;
    z-index:19;
}
#feedbackpb #label6_container
{
    position:absolute;
    left:1px;
    top:471px;
    width:140px;
    height:20px;
    z-index:14;
}
#feedbackpb #label6
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackpb #Ability_to_meet_needs_container
{
    position:absolute;
    left:161px;
    top:473px;
    z-index:20;
}
#feedbackpb #Ability_to_meet_needs
{
    float:left;
    width:120px;
    height:22px;
    z-index:20;
}
#feedbackpb #label7_container
{
    position:absolute;
    left:1px;
    top:503px;
    width:140px;
    height:20px;
    z-index:15;
}
#feedbackpb #label7
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackpb #Proffessionalism_container
{
    position:absolute;
    left:161px;
    top:504px;
    z-index:21;
}
#feedbackpb #Proffessionalism
{
    float:left;
    width:120px;
    height:22px;
    z-index:21;
}
#feedbackpb #label8_container
{
    position:absolute;
    left:1px;
    top:535px;
    width:140px;
    height:20px;
    z-index:16;
}
#feedbackpb #label8
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackpb #Communication_container
{
    position:absolute;
    left:161px;
    top:536px;
    z-index:22;
}
#feedbackpb #Communication
{
    float:left;
    width:120px;
    height:22px;
    z-index:22;
}
#feedbackpb #label9_container
{
    position:absolute;
    left:1px;
    top:567px;
    width:140px;
    height:20px;
    z-index:17;
}
#feedbackpb #label9
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackpb #Friendliness_container
{
    position:absolute;
    left:161px;
    top:568px;
    z-index:23;
}
#feedbackpb #Friendliness
{
    float:left;
    width:120px;
    height:22px;
    z-index:23;
}
#feedbackpb #label10_container
{
    position:absolute;
    left:1px;
    top:599px;
    width:140px;
    height:20px;
    z-index:18;
}
#feedbackpb #label10
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackpb #Responsiveness_container
{
    position:absolute;
    left:161px;
    top:600px;
    z-index:24;
}
#feedbackpb #Responsiveness
{
    float:left;
    width:120px;
    height:22px;
    z-index:24;
}
#feedbackpb #label12_container
{
    position:absolute;
    left:0px;
    top:643px;
    width:299px;
    height:20px;
    z-index:26;
}
#feedbackpb #label12
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackpb #Comments_container
{
    position:absolute;
    left:39px;
    top:678px;
    z-index:27;
}
#feedbackpb #Comments
{
    float:left;
    width:240px;
    height:101px;
    z-index:27;
}
#feedbackpb #Submit_container
{
    position:absolute;
    left:131px;
    top:806px;
    width:80px;
    height:25px;
    z-index:28;
}
#feedbackpb #Submit
{
    float:left;
    width:80px;
    height:25px;
    z-index:28;
}
